BODY{margin:0px;font-size:14px;font-family:arial;color:#3F3F3F; background-image:url(images/bg.gif); background-repeat:repeat-x;}
.outer
{width:920px;}
.name
{height:80px; line-height:80px; color:#ffffff; font-family:"century Gothic"; font-size:32px;}
.toplinks
{font-family:"trebuchet ms";line-height:35px;border-bottom:1px dashed #6C6C6D; font-size:17px; padding-left:20px;}
.toplinks a
{text-decoration:none;color:#C0C0C0;}
.toplinks a:hover
{text-decoration:none;color:#96BD00;}
.heading
{height:40px; line-height:40px; background-image:url(images/dot.gif); background-repeat:no-repeat; background-position:left center; font-family:"trebuchet MS"; font-size:17px; color:#383838; padding-left:25px;}
.n-txt{font-family:tahoma; font-size:11px; text-align:justify; text-align:left; text-align:justify; padding-right:15px; color:#6E6E6E;}
.date{font-family:tahoma; color:#ffffff; font-weight:bold; font-size:11px; text-align:center; background-color:#96BD00; height:25px; line-height:25px; width:85px;}
.more
{font-family:tahoma; font-weight:bold; font-size:10px; height:20px; line-height:20px; text-align:right; padding-right:15px; text-transform:uppercase;}
.more a
{color:#548BAD; text-decoration:underline;}
.more a:hover
{color:#548BAD; text-decoration:none;}
.bottomlinks
{width:110px; text-transform:uppercase; font-size:11px; font-weight:bold;text-align:center;}
.bottomlinks a
{color:#2181CE; text-decoration:none;}
.bottomlinks a:hover
{color:#96BD00;text-decoration:none;}
.sap2{color:#2181CE;width:1px;}
a{color:#96BD00; text-decoration:underline;}
a:hover{color:#96BD00; text-decoration:underline;}
